<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092212.610404VIRM12181778491332</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:22:12-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de vientos de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>VI;Vientos</value>
    </eventCode>
    <effective>2026-05-11T11:22:12+02:00</effective>
    <onset>2026-05-12T00:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de vientos de nivel amarillo. Levante almeriense</headline>
    <description>Rachas máximas: 70 km/h. Viento de poniente.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>RM;Rachas máximas;70 km/h</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Levante almeriense</areaDesc>
      <polygon>36.73,-2.2 36.8,-2.23 36.86,-2.2 36.96,-2.3 36.99,-2.3 37.01,-2.2 37.0,-2.1 37.0,-2.07 36.98,-2.02 37.0,-1.99 37.15,-2.0 37.16,-1.96 37.21,-1.96 37.19,-1.92 37.22,-1.89 37.27,-1.89 37.3,-1.95 37.36,-1.9 37.39,-1.84 37.43,-1.81 37.45,-1.81 37.44,-1.74 37.38,-1.63 37.36,-1.67 37.3,-1.71 37.23,-1.8 37.17,-1.82 37.07,-1.85 37.01,-1.88 37.01,-1.89 36.94,-1.9 36.94,-1.91 36.94,-1.93 36.93,-1.95 36.9,-1.98 36.89,-1.99 36.85,-1.99 36.81,-2.06 36.78,-2.06 36.76,-2.1 36.76,-2.11 36.73,-2.12 36.72,-2.19 36.73,-2.2</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>610404</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate wind warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>VI;Vientos</value>
    </eventCode>
    <effective>2026-05-11T11:22:12+02:00</effective>
    <onset>2026-05-12T00:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate wind warning. Levante almeriense</headline>
    <description>Maximum gust of wind: 70 km/h. Viento de poniente.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>RM;Maximum gust of wind;70 km/h</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Levante almeriense</areaDesc>
      <polygon>36.73,-2.2 36.8,-2.23 36.86,-2.2 36.96,-2.3 36.99,-2.3 37.01,-2.2 37.0,-2.1 37.0,-2.07 36.98,-2.02 37.0,-1.99 37.15,-2.0 37.16,-1.96 37.21,-1.96 37.19,-1.92 37.22,-1.89 37.27,-1.89 37.3,-1.95 37.36,-1.9 37.39,-1.84 37.43,-1.81 37.45,-1.81 37.44,-1.74 37.38,-1.63 37.36,-1.67 37.3,-1.71 37.23,-1.8 37.17,-1.82 37.07,-1.85 37.01,-1.88 37.01,-1.89 36.94,-1.9 36.94,-1.91 36.94,-1.93 36.93,-1.95 36.9,-1.98 36.89,-1.99 36.85,-1.99 36.81,-2.06 36.78,-2.06 36.76,-2.1 36.76,-2.11 36.73,-2.12 36.72,-2.19 36.73,-2.2</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>610404</value>
      </geocode>
    </area>
  </info>
</alert>
